<?php

class attr_geometry extends attr {
    public function getDBType() {
        return "GEOMETRY";
    }

    public function render_input() {
        return "no editable";
    }


    public function render_text($crop) {
        return 'serialized data';
    }

    public function lPost() {

    }

    public function presave() {
    }


}

?>